main{
    display: flex;
    flex-wrap: wrap;
}

/*Seccion Videojuegos*/
.VideojuegosContainer {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    flex-direction: row;
    margin: 10px;
}
article{
    margin-bottom: 50px;
}
.videojuegos{
    border: #ffc045 1px solid;
    border-radius: 5px;
    width: 30%;
    height: 350px;
}
.videojuegos h3{
    padding-left: 5px;
    padding-right: 5px;
}

.videojuegos img{
    width: 100%;
    height: 200px;
    border-radius: 5px;
    
}
.descripcion {
    color: #8A8070;
    overflow: hidden;
    height: 70px;
    padding-left: 5px;
    padding-right: 5px;
}

.boton {
    width: 10%;
    border-radius: 5px;
    background-color: #ffc045;
    text-decoration: none;
    color: black;
    border: #ffc045 1px solid;
    margin-left: 85%;
}

/* Seccion Trucos */
.sectionTrucos {
    width: 20%;
    background-color: lightblue;
    height: 1000px;
}
.sectionTrucos h2 {
    text-align: center;
}
.sectionTrucos h3{
    color: #0a91ab;
}
/*Seccion Noticias*/
.sectionNoticias {
    width: 80%;
    justify-content: space-around;
}
.sectionNoticias h2{
    text-align: center;
}
.noticiasContainer {
    display: flex;
    border-radius: 5px;
    height: 300px;
    flex-wrap: wrap;
    justify-content: space-around;
    padding: 5px;

}
.noticias{
    width: 40%;
    height: 400px;
    display: flex;
    flex-direction: column;
    margin: 20px;
}
.noticias img{
    width: 100%;
    height: 300px;  
}
.botonNoticias {
    width: 100%;
    border-radius: 5px;
    background-color: #ffc045;
    text-decoration: none;
    color: black;
    border: #ffc045 1px solid;
    position: relative;
}
.noticias h3 {
    display: inline-block;
    justify-content: center;
}
/* Ranking */
.ranking{
    background-color: rgb(165, 91, 42);
    width: 100%;
}
.ranking h2{
    text-align: center;
    color: #ffc045;
}
.rankingContainer {
    display: flex;
    justify-content: space-around;
}
.persona img{
    height: 50px;
    border-radius: 50%;
    width: 50%;
    text-align: center;
}


